Page 2 of 2 FirstFirst 12
Results 11 to 12 of 12

Thread: MVC Unit Testing Guide no longer works with Ext 4.2.0

  1. #11
    Sencha User freedomson's Avatar
    Join Date
    Aug 2011
    Location
    Portugal
    Posts
    5
    Last edited by freedomson; 8 Aug 2014 at 7:28 AM. Reason: Format update

  2. #12
    Sencha User
    Join Date
    Nov 2012
    Posts
    15

    Default

    @Claudeg
    Thanks for the github link.

    This example is working fine for Extjs4.2 environment, but its getting falied for Ext 5 library.
    after pointing to Ext5/ext-all.js not able to find bootstrap-manifest and bootstrap-files . after explicitly adding the dependency its searching for more dependency.

    Capture.jpg

    Have anyone faced the same problem ?

    It will be a great help for me if you can give a github link for Ext5 sample also.

    Any help is highly appreciated.

    Thanks
    Rockz

Page 2 of 2 FirstFirst 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •